[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH v2] Requires gettext for client package



On 18/02/2011, at 7:12 AM, Eric Blake wrote:
<snip>
> 
> [note to self - it might be possible to drop the nc dependency in the
> future, once I finish my conversion from -migration exec: to -migration
> fd:, since the spec file only targets distros with new-enough qemu
> 0.12.0 or newer; nc would still be needed for qemu 0.10.0, though]

Does your conversion affect how libvirt uses ssh for general communication?

Pretty sure I've seen some part of libvirt (other than migration) use
nc + ssh for general communication to remote qemu (ie with qemu+ssh://).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]